Announcement

Collapse
No announcement yet.

Importing UBB Version 6.3.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Importing UBB Version 6.3.1

    Hi,

    Can anyone tell me what files are absolutely necessary in order to import UBB to vB? In other words, I only want the necessary files so I can save my members and messages. The rest I could care less about.

    Thanks!

  • #2
    I don't think an importer for UBB 6.3.1 is available yet. However in the 5.x importer you need to have all the files in your UBB CGI and Non-CGI directories.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Sometimes it works...sometimes it doesn't.

      Comment


      • #4
        Well for it to import the forums/messages properly, you have to tell it to import even EMPTY forums or forums with no messages. For some reason when I choose that option, it works.

        Also: Set permissions properly!! <-- Shoots self!!!!
        Last edited by CreepingDeath; Sat 17th Aug '02, 2:40pm.

        Comment


        • #5
          This is really starting to make me ANGRY!

          I've tried every which way to Sunday to get the import script to show the right number of posts for each user and it isn't doing it!!!!

          Why not?!

          Permissions are set properly!!!

          What more can I do?! I am starting to pull all my hair out! Has anyone else had a problem importing UBB 6.3 to vB 2.2.6?

          Comment

          Loading...
          Working...
          X